## java3ds-fileloader 1.2

=== debian/changelog ===
java3ds-fileloader (1.2-1) unstable; urgency=low

  * Initial release (Closes: #558259)

 -- Gabriele Giacone <losgarbo@libero.it>  Tue, 24 Nov 2009 16:27:06 +0100
