=== debian/control ===
Source: java3ds-fileloader
Section: java
Priority: optional
Maintainer: Gabriele Giacone <losgarbo@libero.it>
Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk, libjava3d-java
Standards-Version: 3.8.3
Homepage: http://www.microcrowd.com/

Package: java3ds-fileloader
Architecture: all
Depends: ${misc:Depends}, libjava3d-java
Description: Java3D 3DS FileLoader
 Java3D 3DS FileLoader for platforms supporting JDK1.4 and Java 3D.
 Highly functional, multiplatform 3DS file loader.
 3DS file format is generated by 3D-Studio by Autodesk Ltd.
 Supports:
	* Heirarchical animation
	* Cameras
	* Point Lights
	* Directional Lights
	* Textures
	* Smooth Groups
	and other features
