=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

DEB_ANT_BUILD_TARGET = build

JAVA_HOME := /usr/lib/jvm/default-java
TMPORIGDIR := $(CURDIR)/debian/tmp-orig-source

get-orig-source:
	[ ! -d $(TMPORIGDIR) ] && mkdir $(TMPORIGDIR)
	uscan --verbose --download-version $(DEB_UPSTREAM_VERSION) \
		--force-download --rename --repack --destdir $(TMPORIGDIR)
	mv $(TMPORIGDIR)/*gz .
	rm -rf $(TMPORIGDIR)
