## java3ds-fileloader 1.2%2Bdfsg

=== debian/changelog ===
java3ds-fileloader (1.2+dfsg-4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 21:55:51 +0000

java3ds-fileloader (1.2+dfsg-4) unstable; urgency=medium

  * Team upload.
  * No longer build the applet to fix the build failure with Java 11
    (Closes: #915291)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Sep 2019 09:24:49 +0200

java3ds-fileloader (1.2+dfsg-3) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0

 -- tony mancill <tmancill@debian.org>  Sun, 25 Jun 2017 17:02:43 -0700

java3ds-fileloader (1.2+dfsg-2) experimental; urgency=medium

  * Remove Gabriele Giacone from Uploaders (Closes: #856758)
  * Add myself to Uploaders.
  * Use debhelper 10
  * Bump Standards-Version to 3.9.8.
  * Update Vcs- URLs and Homepage URL in debian/control.
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Mon, 20 Mar 2017 21:50:59 -0700

java3ds-fileloader (1.2+dfsg-1) unstable; urgency=low

  * Switch to "public package": maintainers are Debian Java Maintainers
  * Standards-Version to 3.8.4
  * Added VCS* fields
  * Fixed version name adding +dfsg, upstream tarball has already been
    modified in initial release (removed 2 binary files)
  * Removed .install and .links, maven-repo-helper does the job

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 19 Feb 2010 01:28:41 +0100

java3ds-fileloader (1.2-2) unstable; urgency=low

  * Fixed long description (Closes: #561120)
  * Maven integration
  * debian/build.xml:
    - Moved build.xml from root directory
    - Updated debian/rules accordingly
    - Dropped unneeded initial patch debian/patches/debian-changes-1.2-1
  * Updated maintainer email address

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 17 Dec 2009 16:52:25 +0100
