## java3ds-fileloader 1.2+dfsg

=== debian/control ===
Source: java3ds-fileloader
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 libjava3d-java,
 maven-repo-helper
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/java3ds-fileloader.git
Vcs-Browser: https://salsa.debian.org/java-team/java3ds-fileloader
Homepage: https://sourceforge.net/projects/java3dsloader/

Package: java3ds-fileloader
Architecture: all
Depends: ${misc:Depends}, libjava3d-java
Description: Java3D 3DS File Loader
 File loaders perform the job of taking a file or stream and turning
 that into a Java 3D scene graph that you can use in your application.
 It's a multi-platform, highly functional 3DS file loader. It works on
 platforms supporting JDK1.4 and Java 3D. Main supported features are:
  * Hierarchical Animation
  * Cameras
  * Point Lights
  * Directional Lights
  * Textures
  * Smooth Groups
 3DS file format is generated by 3D-Studio by Autodesk Ltd.
